#ifndef THREAD_H
#define THREAD_H

/*
 * @(#)Thread.h
 *
 * This file is part of webCDwriter - Network CD Writing.
 *
 * Copyright (C) 2002 Jörg P. M. Haeger
 *
 * webCDwriter is free software. See CDWserver.cpp for details.
 */

class Thread {
public:
	Thread();
	virtual ~Thread();
	virtual void run();
	void start();
private:
	static void *run(void *arg);
};

#endif
